
/* Class = "NSButtonCell"; title = "FAQ"; ObjectID = "rVF-4G-og9"; */
"rVF-4G-og9.title" = "FAQ 문서";

/* Class = "NSButtonCell"; title = "Instructional Video"; ObjectID = "st9-YQ-yEG"; */
"st9-YQ-yEG.title" = "교육용 비디오";
